###--- >>> `lines.survfit' <<<----- Add lines to a survival plot

##___ Examples ___:

##Don't run: 
##D data(jasa)
##D library(ratetables)
##D fit <- survfit(Surv(futime, fustat) ~ surgery, jasa)
##D ptime <- ifelse(jasa$fustat==0, jasa$futime, mdy.date(4,1,74)-jasa$accept.dt)
##D age <- jasa$accept.dt - jasa$birth.dt
##D efit <- survexp(ptime~ratetable(age=age, year=accept.dt, sex=1) + surgery,
##D 		data=jasa, ratetable=survexp.us, conditional=F,times=0:5*300)
##D plot(fit, col=1:2, lty=1)
##D lines(efit, col=1:2, lty=2, mark='E', mark.time=1000, cex=1.5)

# Note: the 2 expected curves are overlap

## Keywords: 'survival'.


